
Redmine - Defect #18769

Reordering roles, trackers or statuses always redirects to the first page

2015-01-07 11:23 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.6.1   

Resolution: Fixed Affected version:  

Description

Our roles are on two pages, when moving a role higher or lower, on the second page we are always redirected to the first page.

Associated revisions

Revision 13852 - 2015-01-07 23:52 - Jean-Philippe Lang

Redirect to the current page when reordering roles (#18769).

Patch by Jérôme BATAILLE.

Revision 13853 - 2015-01-07 23:56 - Jean-Philippe Lang

Same fix as r13582 for trackers and statuses (#18769).

Revision 13866 - 2015-01-10 22:10 - Jean-Philippe Lang

Merged r13852 and r13853 (#18769).

History

#1 - 2015-01-07 11:26 - Jérôme BATAILLE

- File RM_18769_move_role_stay_on_same_page.diff added

Here is a patch

#2 - 2015-01-07 23:53 - Jean-Philippe Lang

- Subject changed from Move role, stay on same page to Reordering roles always redirects to the first page

- Category changed from Permissions and roles to UI

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

- Resolution set to Fixed

Patch committed in r13852, thanks!

#3 - 2015-01-07 23:56 - Jean-Philippe Lang

- Subject changed from Reordering roles always redirects to the first page to Reordering roles, trackers or statuses always redirects to the first page

#4 - 2015-01-08 10:29 - Jérôme BATAILLE

Thanks a lot !

#5 - 2015-01-10 22:10 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

RM_18769_move_role_stay_on_same_page.diff 1.11 KB 2015-01-07 Jérôme BATAILLE
